Simple Mode

Mode simple

Boutons de numérisation

Le mode simple comprend 5 boutons de numérisation : Numériserune photo, Numériser un magazine, Numériser pour ROC, Numériser pour Internet et Personnaliser.

Chaque bouton peut être paramétré à partir de la boîte de dialogue Paramètre.

Paramètre

Cliquez sur le bouton Paramètre pour afficher la boîte de dialogue Paramètre. La boîte de dialogue Paramètre permet de prédéfinir une numérisation par simple clic en mode simple.

Afficher les paramètres lorsque le pointeur survole le bouton

Si cette case est cochée, les paramètres du bouton s’affichent lorsque la souris le survole.

À propos

Cette boîte de dialogue affiche des informations sur le pilote.


Advanced Mode

Mode Avancé

En mode avancé, vous pouvez sélectionner les paramètres pour une numérisation spécifique.


Basic

Informations de base

Méthode de numérisation

Trois méthodes de numérisation sont possibles :

Auto

À plat

Chargeur automatique

Auto

Si le chargeur automatique de documents contient un original, le pilote acquiert une image à partir du chargeur. Si le chargeur automatique de documents ne contient pas d’original, le pilote acquiert une image à partir du plateau.

À plat

Numérisation d’un original placé sur le plateau.

Chargeur automatique

Numérisation d’un original placé sur le chargeur automatique de documents.

Le chargeur automatique de documents permet de numériser simultanément plusieurs originaux, et les deux faces d’un original.

Vous pouvez régler l’orientation de la numérisation et la numérisation recto-verso dans la boîte de dialogue Option.

La numérisation recto-verso n'est possible qu'avec le chargeur automatique de documents.

Option

Réglage des options de la méthode de numérisation.

Pour numériser un document posé sur le plateau, placez le haut de l'original vers la gauche ou vers le bas du panneau.

Pour numériser un document placé dans le chargeur automatique, placez le haut de l'original vers la gauche ou vers le haut.

Orientation

Réglez l’orientation du document en place et les paramètres effectifs de façon à obtenir une image de l’orientation correcte.

La partie rouge sur la figure ci-dessous représente le haut du document.

·Bord gauche = Comme montré sur la représentation graphique, sélectionnez cette option pour paramétrer le haut du document sur le côté gauche.Comme montré sur la représentation graphique, sélectionnez cette option pour paramétrer le haut du document sur le côté gauche.

Alimentation bord court Alimentation bord long
Chargeur automatique À plat Résultat numérisé
Chargeur automatique À plat Résultat numérisé

·Bord supérieur = Comme montré sur la représentation graphique, sélectionnez cette option pour paramétrer le haut du document sur le côté supérieur (verso).

Alimentation bord court Alimentation bord long
Chargeur automatique À plat Résultat numérisé
Chargeur automatique À plat Résultat numérisé

Numérisation recto-verso

La numérisation recto-verso peut être utilisée lorsque la méthode de numérisation est par le chargeur automatique ; l'utilisateur peut régler la position de la reliure de l'original.

[Désactivée]

Pour numériser un seul côté de l'original depuis le chargeur automatique.

[Reliure droite et gauche]

Réglez la numérisation recto-verso sur Reliure droite et gauche lorsque le haut du verso est orienté dans le même sens que le recto.

[Reliure haut]

Réglez la numérisation recto-verso sur Reliure haut lorsque le haut du verso est inversé par rapport au recto.

Mode couleur

Le Mode couleur détermine la quantité d'informations de couleurs qui est préservée par rapport au document original :

Couleur (24 bits)

Le mode couleur acquiert une grande quantité d'informations de couleurs à partir de l'original (environ 16,7 millions de couleurs). Sélectionnez cette option si vous avez un original couleur que vous voulez afficher, imprimer ou modifier en couleur.

Nuances de gris (8 bits)

Utilisez les nuances de gris pour numériser des photos noir et blanc ou des documents couleur à imprimer en noir et blanc.

Noir et blanc

Utilisez ce mode pour numériser du texte ou des dessins au trait, c'est à dire des images ou du texte ne contenant que des lignes noires, sans couleurs ni nuances de gris.

Demi-teinte

Une image demi-teinte est une image dont les teintes continues ont été converties en zones de points de même couleur.

Sélectionnez le mode couleur qui correspond au type de document que vous numérisez. S'agit-il d'un document couleur ou noir et blanc ? Tenez également compte de l'utilisation finale de l'image numérisée (écran couleur, imprimante noir et blanc, ROC, etc.).

Le mode couleur influence également la taille du fichier de l'image numérisée : les couleurs réelles génèrent le fichier le plus volumineux, les nuances de gris un fichier moins volumineux et le mode noir et blanc le fichier le plus petit (les images en couleurs réelles sont trois fois plus volumineuses que les images en nuances de gris et vingt-quatre fois plus volumineuses que les images en noir et blanc).

Résolution

La résolution détermine le niveau de détail d'une image numérisée. Les réglages de résolution disponibles sont 75 ppp, 100 ppp, 150 ppp, 200 ppp, 300 ppp, 400 ppp, 600 ppp, 800 ppp, 1200 ppp, 2400 ppp, 4800 ppp, 9600 ppp, 19200 ppp et Personnalisée.

Si vous sélectionnez "Personnalisée", vous devrez saisir une valeur de résolution entre 50 et 600. Plus cette valeur est élevée, plus les informations de l'image numérisée seront détaillées. En général, il est conseillé de régler une résolution aussi basse que possible car plus la résolution est élevée, plus la numérisation est longue et le fichier généré volumineux.

De plus, sur des réglages basse résolution (100-200 ppp) en mode Couleurs réelles ou Nuances de gris, l'image contient plus de couleurs et de détails que ce que la plupart des imprimantes et des écrans peuvent restituer.

Le tableau ci-dessous contient les réglages de résolution conseillés pour différents types de documents.

Type de document | Résolution
Texte (imprimé) | 300
Texte (télécopie) | 200
Texte pour ROC | 300
Image noir et blanc ou en nuances de gris | 150
Image ou photo couleur | 150

100 ppp

Adapté à l'affichage de petites images sur un écran d'ordinateur à leur taille d'origine, par exemple les images contenues dans une présentation ou une page Web. Également adapté aux images plus grandes que vous comptez réduire pour les inclure dans un rapport ou une présentation.

200 ppp

Adapté pour l'affichage de petites images agrandies sur un écran d'ordinateur. Également adapté à l'impression d'images dans leur taille d'origine sur une imprimante couleur ou noir et blanc (résolution d'impression jusqu'à 720 ppp). Utilisez la résolution 200 ppp, en mode de numérisation noir et blanc, pour des textes clairs en ROC (taille de police supérieure à 10). Pour des polices plus petites, utilisez la résolution 300 ppp.

300 ppp

Lorsque la qualité est importante et qu'une résolution plus basse n'est pas adéquate, choisissez la résolution 300 ppp pour toutes les tailles d'image et tous les types d'utilisation. Afin de déterminer si la résolution est trop faible, voyez si l'image numérisée contient des carrés. Voir ci-dessous. Utilisez également la résolution 300 ppp en mode de numérisation noir et blanc pour optimiser la reconnaissance de caractères en ROC.

Plus de 300 ppp

Uniquement adapté à des cas spécifiques qui requièrent une très haute résolution. Remarque : le fichier généré peut être très volumineux et occuper beaucoup de place sur votre disque dur.

Format du papier

Il existe deux méthodes de numérisation, sur le plateau ou dans le chargeur automatique de documents. Pour l’option à plat, les formats de papier pris en charge sont indiqués. Si aucun format de papier n'est défini, utilisez l'option "Auto" et le format sera détecté automatiquement. Si vous sélectionnez l'option "Format de papier personnalisé", vous pourrez sélectionner une zone de numérisation plus petite que le plateau.

Remarque : si un problème de numérisation se présente lorsque "Format de papier" est réglé sur "Auto", sélectionnez un autre format.

Échelle de reproduction

Réglage de l'échelle de l'image numérisée. La plage de valeurs se situe entre 1 % et 999 %.

Scan continu

Cette fonction est disponible lorsque la numérisation est réalisée à partir du scanner à plat.

Lorsque cette case est cochée, plusieurs documents sont numérisés dans un fichier unique.


Auto Adjust

Ajustement automatique

L’option Ajustement automatique améliore automatiquement les ombres et éclaircit l’image. Elle maximise également la gamme de tonalités de l’image.

Cette fonction ne peut être utilisée qu’après la prévisualisation de l’original.


Brightness Contrast

Luminosité/contraste

Luminosité

La luminosité est une mesure de l’aspect plus ou moins clair ou foncé d’une image, comprise entre -127 et 127. Généralement, plus le niveau du contraste est élevé, plus l’image est nette.

Contraste

Différence de luminosité entre les zones claires et foncées d'une image. Plus la valeur du contraste est élevée, plus le contraste entre les zones claires et foncées est élevé, et inversement ; le réglage du contraste se fait toujours en même temps que celui de la luminosité.

Déplacez le curseur pour régler le contraste général de l’image ou d’une couleur particulière. Cette fonction n’est pas adaptée aux dessins au trait, ni aux autres images en noir et blanc pur.

Seuil

Convertissement d’une image en nuances de gris en image demi-teinte en réglant le niveau de clarté du seuil. Vous pouvez spécifier un certain niveau de seuil : tous les pixels plus clairs que le seuil sont convertis en blanc ; tous les pixels plus sombres sont convertis en noir. La commande de seuil est utile pour déterminer la zone la plus claire et la zone la plus sombre d'une image.

Défaut

Réglage de la valeur actuelle comme valeur par défaut. Si vous cliquez sur le bouton OK, la valeur par défaut est utilisée. Ce bouton est utilisé pour l'observation de l'effet par défaut.

OK

Enregistrement des réglages et fermeture de la boîte de dialogue. Vérifiez l'effet sur l'image avant de cliquer sur ce bouton. En cliquant sur le bouton "Enregistrer" de la même boîte de dialogue, vos réglages peuvent être enregistrés dans des fichiers.

Annuler

Fermeture de la boîte de dialogue sans enregistrer les modifications. Si vous n'êtes pas satisfait des réglages, vous pouvez les annuler en cliquant sur ce bouton.


Gramma

Gamma

Déplacez le curseur gamma pour régler les couleurs d’une image, telles qu’elles s’affichent sur votre écran d’ordinateur. Bien que le paramètre gamma par défaut soit idéal pour la plupart des numérisations, les couleurs peuvent parfois présenter une « distorsion ». En réglant la valeur gamma de l’image globale ou d’une couleur sélectionnée, vous pouvez obtenir la couleur exacte voulue.

Il existe 4 filtres :

RVB

Filtre RVB, plage de 0,1 à 9,9.

Valeur par défaut : 2,2.

Rouge

Filtre rouge, plage de 0,1 à 9,9.

Valeur par défaut : 1,0.

Vert

Filtre vert, plage de 0,1 à 9,9.

Valeur par défaut : 1,0.

Bleu

Filtre bleu, plage de 0,1 à 9,9.

Valeur par défaut : 1,0.

Défaut

Réglage de la valeur actuelle comme valeur par défaut. Si vous cliquez sur le bouton OK, la valeur par défaut est utilisée. Ce bouton est utilisé pour l'observation de l'effet par défaut.

OK

Enregistrement des réglages et fermeture de la boîte de dialogue. Vérifiez l'effet sur l'image avant de cliquer sur ce bouton. En cliquant sur le bouton "Enregistrer" de la même boîte de dialogue, dialog, vos réglages peuvent être enregistrés dans des fichiers.

Annuler

Fermeture de la boîte de dialogue sans enregistrer les modifications. Si vous n'êtes pas satisfait des réglages, vous pouvez les annuler en cliquant sur ce bouton.


Level

Niveau

Le niveau affiche un histogramme de la répartition des valeurs de rouge, de vert, de bleu, d’échelle de gris, de nuance (tonalité), de saturation et/ou de clarté d’une image.

L’axe horizontal représente les valeurs de clarté d’une image, allant du noir au blanc (0 à 255). L’axe vertical représente le nombre de pixels à chaque valeur.

Lorsqu’un niveau de clarté comprend de nombreux pixels de même valeur, la ligne correspondante forme iun pic. S’il y a peu de pixels, elle apparaît proche de l’axe horizontal.

Dans les images plus sombres, la plupart des pixels sont regroupés sur le côté gauche de l’histogramme. Dans les images très claires, les pixels sont regroupés à droite.

Défaut

Réglage de la valeur actuelle comme valeur par défaut. Si vous cliquez sur le bouton OK, la valeur par défaut est utilisée. Ce bouton est utilisé pour l'observation de l'effet par défaut.

OK

Enregistrement des réglages et fermeture de la boîte de dialogue. Vérifiez l'effet sur l'image avant de cliquer sur ce bouton. En cliquant sur le bouton "Enregistrer" de la même boîte de dialogue, vos réglages peuvent être enregistrés dans des fichiers.

Annuler

Fermeture de la boîte de dialogue sans enregistrer les modifications. Si vous n'êtes pas satisfait des réglages, vous pouvez les annuler en cliquant sur ce bouton.


Curves

Courbes

Sélectionnez Courbes pour afficher les courbes de couleur rouge, verte ou bleue. La couleur composée (RVB) s’affichera en noir.

Défaut

Réglage de la valeur actuelle comme valeur par défaut. Si vous cliquez sur le bouton OK, la valeur par défaut est utilisée. Ce bouton est utilisé pour l'observation de l'effet par défaut.

OK

Enregistrement des réglages et fermeture de la boîte de dialogue. Vérifiez l'effet sur l'image avant de cliquer sur ce bouton. En cliquant sur le bouton "Enregistrer" de la même boîte de dialogue, vos réglages peuvent être enregistrés dans des fichiers.

Annuler

Fermeture de la boîte de dialogue sans enregistrer les modifications. Si vous n'êtes pas satisfait des réglages, vous pouvez les annuler en cliquant sur ce bouton.

Remarque : la modification de la courbe des couleurs affecte les couleurs des images numérisées.


Color Balance

Équilibre des couleurs

Modification du mélange global des couleurs d’une image pour une correction générale des couleurs. Cette fonction modifie la répartition des canaux rouge, vert ou bleu afin de rendre les couleurs d’une image plus précises ou plus différentes.

Ombres

Les pixels sont réglés avec une valeur de luminance située dans la plage des teintes sombres.

Demi-teintes

Les pixels sont réglés avec une valeur de luminance située dans la plage des teintes moyennes.

Clairs

Les pixels sont réglés avec une valeur de luminance située dans la plage des teintes claires.

Préserver la luminosité

Si cette case est cochée, la luminosité est préservée.

Défaut

Réglage de la valeur actuelle comme valeur par défaut. Si vous cliquez sur le bouton OK, la valeur par défaut est utilisée. Ce bouton est utilisé pour l'observation de l'effet par défaut.

OK

Enregistrement des réglages et fermeture de la boîte de dialogue. Vérifiez l'effet sur l'image avant de cliquer sur ce bouton. En cliquant sur le bouton "Enregistrer" de la même boîte de dialogue, vos réglages peuvent être enregistrés dans des fichiers.

Annuler

Fermeture de la boîte de dialogue sans enregistrer les modifications. Si vous n'êtes pas satisfait des réglages, vous pouvez les annuler en cliquant sur ce bouton.


HSB

NSL (Nuance, Saturation et Luminosité)

Pour conceptualiser la couleur, il est pratique de la considérer en termes de nuance, saturation et luminosité.

Le diagramme ci-dessus est un disque de couleurs. Tout point du disque entre 0° et 360° est une valeur de nuance (ou teinte), qui détermine la tonalité spécifique d’une couleur. La plage d’entrée des teintes va de 0° à 360°.

La saturation est l’intensité d’une couleur entre une tonalité grise (aucune saturation) et la couleur vive (forte saturation).

La plage d’entrée de la saturation va de 0 à 255.

La luminosité est l’aspect plus ou moins clair ou foncé d’une couleur particulière, du noir (aucune luminosité) au blanc (luminosité maximum).

La plage d’entrée de la luminosité va de 0 à 255.

Le diagramme ci-dessus montre les différences entre la saturation et la luminosité. Sélectionnez par exemple une tonalité rouge dans le disque de couleurs. Réduisez la saturation et remarquez comme la tonalité rouge devient de plus en plus grisée. À une saturation nulle, elle devient grise. Vous pouvez ensuite régler la valeur de luminosité selon vos besoins.

Défaut

Réglage de la valeur actuelle comme valeur par défaut. Si vous cliquez sur le bouton OK, la valeur par défaut est utilisée. Ce bouton est utilisé pour l'observation de l'effet par défaut.

OK

Enregistrement des réglages et fermeture de la boîte de dialogue. Vérifiez l'effet sur l'image avant de cliquer sur ce bouton. En cliquant sur le bouton "Enregistrer" de la même boîte de dialogue, vos réglages peuvent être enregistrés dans des fichiers.

Annuler

Fermeture de la boîte de dialogue sans enregistrer les modifications. Si vous n'êtes pas satisfait des réglages, vous pouvez les annuler en cliquant sur ce bouton.


Filter

Filtre

Netteté

Le canal RVB est pris en charge.

Sélectionnez l’une des options (Aucune, Améliorer la netteté, Plus de netteté) : l’image sera modifiée en conséquence.

- Aucune

- Améliorer la netteté

- Plus de netteté

Suppression de l’arrière-plan

Suppression du mélange de couleurs de l’image numérisée pour la partie correspondante, remplacées par du blanc.

Cette fonction n'affecte pas l'aperçu de l'image.

Suppression des contours

Fonction permettant de masquer les zones de contour du document

(efface les zones d’ombre du document).

Cette fonction n'affecte pas l'aperçu de l'image.

Suppression du centre

Fonction permettant de masquer la zone centrale du document

(efface les zones d’ombre du document).

This function is not reflected on the image when preview.

Lissage de police

Fonction permettant d’améliorer la netteté du texte.

Si cette case est cochée, l'application rend le texte plus lisible.

Cette fonction n'affecte pas l'aperçu de l'image.

Suppression de l’image de fond

Si le papier de l'original est trop fin, le contenu du verso peut traverser en numérisation et dégrader le résultat.

Cette fonction permet de supprimer l'image au dos du résultat numérisé. .

Cette fonction n'affecte pas l'aperçu de l'image.

Détramage

Supprime les ondulations qui peuvent apparaître sur les zones à nuances légères de l'image, telles que les nuances de la peau. Améliore également le résultat de numérisation d'images de magazines ou de journaux qui utilisent le tramage dans leur procédé d'impression. Le filtre de détramage n'affecte pas l'aperçu de l'image et n'est visible que sur l'image numérisée.

Si vous cochez cette case, l'application supprime l'effet de moire de l'image.

Cette fonction n'affecte pas l'aperçu de l'image.


Buttons

Bouton Enregistrer le paramètre

Permet à l’utilisateur d’enregistrer les paramètres dans un fichier.

Bouton Charger un paramètre

Permet à l’utilisateur de charger les paramètres à partir d’un fichier.

Bouton Par défaut

Permet à l’utilisateur de les paramètres par défaut.

Bouton Aperçu

Permet à l’utilisateur de prévisualiser l’image et de modifier la zone de numérisation avant la numérisation finale.

Bouton Numérisation

Permet à l’utilisateur de numériser l’image.

Bouton Quitter

Permet à l’utilisateur de quitter l’interface.


Toolbar

Barre d'outils

Sélectionner

Cliquez sur Sélectionner dans la barre d'outils. À l’aide du bouton gauche de la souris, effectuez un cliquer-déplacer dans la fenêtre d’aperçu pour sélectionner la zone à numériser.

Déplacer

Cliquez sur Déplacer dans la barre d'outils. Cliquez ensuite sur une sélection, et faites-la glisser à l’aide du bouton gauche de la souris.

Cette icône devient active après l’agrandissement de l’image d’aperçu.

Inverser

Cliquez sur Inverser dans la barre d'outils. Inversez l’image numérisée par rapport à son axe vertical.

Rotation-G

Fait tourner l'image numérisée de 90° en sens antihoraire.

Rotation-D

Fait tourner l'image numérisée de 90° en sens horaire.

Zoom

Cliquez sur Zoom dans la barre d'outils. Agrandissez en cliquant avec le bouton gauche de la souris dans la fenêtre d'aperçu (le zoom maximum est 8x). Réduisez en cliquant avec le bouton droit de la souris dans la fenêtre d'aperçu.

Multiple

Cliquez sur Multiple dans la barre d'outils. . Sélectionnez plusieurs zones à numériser et ajustez le mode couleur, la résolution, le détramage, etc. selon vos besoins (vous pouvez sélectionner jusqu'à huit zones de numérisation).


Size of Select Area

Taille de la zone sélectionnée

La taille de la zone sélectionnée comprend les options de configuration suivante :

X

Coordonnée horizontale du coin supérieur gauche d’une zone sélectionnée.

Y

Coordonnée verticale du coin supérieur gauche d’une zone sélectionnée.

Hauteur

Hauteur de la zone sélectionnée.

Largeur

Largeur de la zone sélectionnée.

Unités

Valeurs disponibles : cm, pouces, pixels.

Taille

Taille du fichier d’image. L'unité de taille d'image peut varier selon les tailles du fichier image. Si la taille de l'image est inférieure à 1 Ko, l'unité est K ; si la taille de l'image se situe entre 1 Ko et 1 Mo, l'unité est K ; si la taille de l'image se situe entre 1 Mo et 1 Go, l'unité est M ; si la taille de l'image est supérieure à 1 Go, l'unité est G. Lorsque l'unité est K, il n'y a aucun chiffre après la virgule. Pour les autres unités, deux chiffres après la virgule sont utilisés.